;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #6-1
direction=0

[Skin]
file=soma_06-1.bmp
upleft=2 40
upmid=44 40
upright=2 40
ctleft=2 10
ctright=2 10
btleft=2 40
btmid=44 40
btright=2 40

[Make]
stretch_mode=0
pic_drawpt=2 40
extraspace=4 80